
@charset "utf-8";

/* min-width: 1028px; */

#contentsArea {
  clear: both;
	overflow-x: initial;
}

.wrap {
	box-sizing: border-box;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	font-size: 16px;
	line-height: 1.55;
	color: #000;
}

.wrap *,
.wrap *:before,
.wrap *:after {
	box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
	font-size: 1em;
	font-family: inherit;
	color: inherit;
	margin: 0;
	padding: 0;
	line-height: inherit;
	letter-spacing: normal;
}

.wrap img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
	width: 100%;
}

.wrap a {
	color: inherit;
}

.wrap > .contents-wrap {
	margin-bottom: 3em;
}

.wrap .--serif {
	font-family: '游明朝体', 'Yu Mincho', YuMincho, 'ヒラギノ明朝 Pro', 'Hiragino Mincho Pro', 'MS P明朝', 'MS PMincho', serif;
}

.wrap .--imgTxt {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

@media only screen and (min-width: 768px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}

@media only screen and (max-width: 767px) {
	.wrap {
		font-size: 4.266667vw;
	}

	.wrap .--only-pc {
		display: none;
	}
}

@media only screen and (min-width: 768px) {
	.wrap .--only-sp {
		display: none;
	}
}

.wrap .p-sns {
  background-color: #F8F5F0;
  padding-top: 1.75em;
}

.wrap .p-sns-inner {
  max-width: 992px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
  padding-right: 1em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-sns {
    padding-top: 1.125em;
  }

  .wrap .p-sns-inner {
    padding-left: 0.75em;
    padding-right: 0.75em;
  }
}

.wrap .p-sns-mv {
  margin: 0 auto;
  width: fit-content;
  max-width: 100%;
  position: relative;
}

.wrap .p-sns-mv__txt1 {
  line-height: 1;
  width: 36.3125em;
  max-width: 100%;
  margin: 0 auto;
}

.wrap .p-sns-mv__txt2 {
  aspect-ratio: 99 / 251;
  width: 6.1875em;
  background-image: url(https://pic2.bellemaison.jp/cpg/sns/sns_index_img/mv-txt__pc.png);
  position: absolute;
  bottom: 1.125em;
  left: 23.875em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-sns-mv {
    width: 100%;
  }

  .wrap .p-sns-mv__txt1 {
    width: 21.0625em;
  }

  .wrap .p-sns-mv__txt2 {
    aspect-ratio: 87 / 218;
    width: 5.4375em;
    background-image: url(https://pic2.bellemaison.jp/cpg/sns/sns_index_img/mv-txt__sp.png);
    bottom: -0.5em;
    left: 15.25em;
  }
}

.wrap .p-sns-hero {
  background-color: #F0E9E0;
  border-radius: 2em;
  border: 0.1875em solid #CAC6B4;
  padding: 2.25em 3.5625em 3.5625em;
  margin: 0 auto 5em;
}

.wrap .p-sns-txt1 {
  font-size: 1.125em;
  line-height: 1.7;
  letter-spacing: 0.04em;
}

.wrap .p-sns-txt2 {
  font-size: 0.875em;
  line-height: 1.7;
  letter-spacing: 0.04em;
  margin-top: 0.57142857em;
}

.wrap .p-sns-txt2 a {
  text-decoration: underline;
}

.wrap .p-sns-txt2 a:hover {
  text-decoration: none;
}

.wrap .p-sns-nav {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: 1.5em;
  grid-row-gap: 1em;
  margin-top: 2.5em;
}

.wrap .p-sns-nav a {
  display: flex;
  align-items: center;
  font-size: 1.125em;
  font-weight: bold;
  line-height: 1.4;
  color: #585024;
  height: 5em;
  padding: 0 3.33333333em 0 1.33333333em;
  border-radius: 1.11111111em 1.11111111em 0 1.11111111em;
  border: 1px solid #7C7865;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  background: #FFF url(https://pic2.bellemaison.jp/cpg/sns/sns_index_img/arrow_01.png) no-repeat right 0.88888889em center / 1.77777778em auto;
  letter-spacing: 0.04em;
}

.wrap .p-sns-nav a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-sns-hero {
    width: 20.4375em;
    max-width: 100%;
    border-radius: 1.25em;
    padding: 1.1875em 1.3125em 1.8125em;
    margin-bottom: 2.5em;
  }

  .wrap .p-sns-txt1 {
    font-size: 0.9375em;
  }

  .wrap .p-sns-txt2 {
    font-size: 0.75em;
    margin-top: 0.58333333em;
  }

  .wrap .p-sns-nav {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 0.8125em;
    grid-row-gap: 0.5em;
    margin-top: 1.5em;
    margin-left: -2.25em;
    margin-right: -2.25em;
  }

  .wrap .p-sns-nav a {
    font-size: 0.875em;
    padding-right: 2.85714286em;
    padding-left: 1.07142857em;
    border-radius: 0.85714286em 0.85714286em 0 0.85714286em;
    background-position: right 0.5em center;
    background-size: 2em auto;
  }
}

.wrap .p-sns-sec {
  padding: 2.5em 0 5em;
  background: url(https://pic2.bellemaison.jp/cpg/sns/sns_index_img/decor_01.png) no-repeat center top / 11.25em auto;
}

.wrap .p-sns-sec.--bg-01 {
  background-color: #F0E9E0;
}

.wrap .p-sns-ttl-1 {
  text-align: center;
  font-size: 2em;
  font-weight: bold;
  line-height: 1.4;
  color: #585024;
  margin-bottom: 1.1875em;
}

@media only screen and (max-width: 767px) {
  .wrap .p-sns-sec {
    padding-top: 1.625em;
    padding-bottom: 2.5em;
    background-size: 9.6875em auto;
  }

  .wrap .p-sns-ttl-1 {
    font-size: 1.5em;
    margin-bottom: 0.83333333em;
  }
}

.wrap .p-sns-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 2.25em;
  grid-row-gap: 2.25em;
}

.wrap .p-sns-list > li {
  background-color: #FFF;
}

.wrap .p-sns-list__head {
  padding: 1em 1.25em;
  border-bottom: 1px dashed #C0C0C0;
  display: flex;
  align-items: center;
  column-gap: 0.75em;
}

.wrap .p-sns-list__head-logo {
  line-height: 1;
  width: 3.75em;
  flex-shrink: 0;
  display: block;
}

.wrap .p-sns-list__head-text {
  display: block;
  flex-grow: 1;
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.3;
  letter-spacing: 0.04em;
}

.wrap .p-sns-list__head-text small {
  display: inline-block;
  font-size: 0.55555556em;
}

.wrap .p-sns-list__body {
  padding: 1em 1.25em 1.75em;
}

.wrap .p-sns-list__txt1 {
  letter-spacing: 0.04em;
  font-size: 1em;
  line-height: 1.55;
}

.wrap .p-sns-list__txt1 a {
  text-decoration: underline;
  overflow-wrap: anywhere;
}

.wrap .p-sns-list__txt1 a:hover {
  text-decoration: none;
}

.wrap .p-sns-list-service {
  margin-top: 1.5em;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 1.25em;
  row-gap: 0.75em;
}

.wrap .p-sns-list-service > li {
  line-height: 1;
  width: 2.25em;
}

.wrap .p-sns-list-service a {
  display: block;
  transition: opacity 0.2s ease-out;
}

.wrap .p-sns-list-service a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 767px) {
  .wrap .p-sns-list {
    display: block;
  }

  .wrap .p-sns-list > li {
    margin-bottom: 1.25em;
  }

  .wrap .p-sns-list > li:last-child {
    margin-bottom: 0;
  }

  .wrap .p-sns-list__head {
    padding-top: 0.75em;
    padding-bottom: 0.75em;
  }

  .wrap .p-sns-list__head-text {
    font-size: 1.125em;
  }

  .wrap .p-sns-list__body {
    padding-bottom: 1.5em;
  }

  .wrap .p-sns-list__txt1 {
    font-size: 0.9375em;
    line-height: 1.6;
  }

  .wrap .p-sns-list-service {
    margin-top: 1.25em;
  }

  .wrap .p-sns-list-service > li {
    width: 2.5em;
  }
}
